.t3-footer > .container {
	background-color: #416FA3;
	color: #FFF;
	padding-bottom: 0px;
}

.t3-footer .logo {
	background: #2B496A;
}

.t3-footer .logo::after {
	border-right: 20px solid #FFF;
}

.t3-spotlight .t3-module {
	background: #416FA3;
}

.t3-spotlight .nav > li > a {
	color: #C3C3C3;
}

.article-intro .item-image {
  max-height: 100%!important; }
  
.article-intro-media .item-image {
  max-height: 100%!important;}
  
#t3-header.t3-header {
    background: #fff;
}

#t3-mainbody.container.t3-mainbody .row{
	margin-left: -15px;
}

.items-row {
  border-bottom: 0px dotted #e5e5e5;
}

.t3-content {
  padding-bottom: 0px;
}